Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: get_version
Source: https://github.com/flying-sheep/get_version

Files: *
Copyright: 2018 Philipp Angerer <phil.angerer@gmail.com>
License: GPL-3+

Files: debian/*
Coyright: 2020 Diane Trout <diane@ghic.org>
License: GPL-3+

License: GPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian GNU/Linux systems, the  full terms of the GNU General Public
 License are in /usr/share/common-licenses/GPL-3.
